Search documentation of tiger_stripe

# Stripe.Services.TestHelpers.Treasury.ReceivedDebitService (tiger_stripe v0.1.1)

Copy Markdown View Source

ReceivedDebit API operations.

## Summary

### Functions

create(client, params \\ %{}, opts \\ [])

Test mode: Create a ReceivedDebit

## Functions

# create(client, params \\ %{}, opts \\ [])

    @spec create(Stripe.Client.t(), map(), keyword()) ::
      {:ok, term()} | {:error, Stripe.Error.t()}

Test mode: Create a ReceivedDebit

Use this endpoint to simulate a test mode ReceivedDebit initiated by a third party. In live mode, you can’t directly create ReceivedDebits initiated by third parties.